
pfSense - Feature #1326

OpenVPN Server in tap mode

03/05/2011 07:23 PM - Frank Razenberg

Status: Resolved Start date: 03/05/2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: OpenVPN Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Release Notes:  

Description

The ability to setup an OpenVPN server in bridge mode would be nice.

History

#1 - 04/16/2011 11:54 PM - Chris Buechler

- Project changed from pfSense Packages to pfSense

#2 - 04/16/2011 11:55 PM - Chris Buechler

- Category set to OpenVPN

#3 - 11/10/2011 12:37 PM - Jim Pingle

- Status changed from New to Feedback

There were issues in the code, but they should be OK now. Fixed in mainline, not sure if it'll get backported to 2.0.x or not.

https://github.com/bsdperimeter/pfsense/commit/74a556a3caa67adb0adac055ffb9321e264e1b71

https://github.com/bsdperimeter/pfsense/commit/1ab6bdb5ffcf052241f58af87efef9fe077b38c7

#4 - 07/05/2012 06:04 PM - Jim Pingle

- Status changed from Feedback to Resolved
